Subject: [RPSEC] Topic 5: 4.3 Traffic Analysis - really a threat against routing protocol?

From: [email-masked]
Date: Tue, 11 Mar 2003 17:41:13 -0500 (EST)

As the text states, in this case a "compromised link(*) can analyze
the data traffic over the links where they have control."  So this
attack is taking place in a host that is not a router, is not taking
place in the routing protocol, and does not affect the routing
information.  Why is this considered a threat against the routing
protocol?

Even if you considered this an attack against the routing protocol,
would this be a threat that the routing protocol could do anything
about?

(*) I repeat my earlier nitpick about this term and the sentences that
result.

--Sandy
_______________________________________________
RPSEC mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rpsec